@charset "UTF-8";
/* CSS Document */

/*************************************************************************************************************************
* reset
*************************************************************************************************************************/
html{ height: 100%; font-weight: 400; font-size: 62.5%; color: #000;}
body{ height: 100%; margin: 0; padding: 0; font-family: YakuHanJP_Noto, "Noto Sans JP", sans-serif; text-align: justify; text-justify: inter-ideograph; -webkit-text-size-adjust: 100%;  -webkit-font-feature-settings: "palt"; font-feature-settings: "palt";}
img{ width: 100%; max-width: 100%; height: auto; border: 0; vertical-align: bottom;}
svg{ vertical-align: bottom;}
a{ color: inherit; outline: none; text-decoration: none; }
h1, h2, h3, h4, h5, h6{ margin: 0; padding: 0; font-size: inherit; }
p{ margin: 0; padding: 0;}
ul, ol, dl, dt, dd{ margin: 0; padding: 0;}
li{ margin: 0; padding: 0; list-style: none;}
form{ margin: 0; padding: 0;}
input, textarea, select, button{ font-family: inherit; appearance: none; outline: none; box-sizing: border-box; border: none; }
/*input, textarea, select { font-size:inherit; font-weight:inherit; display: inline-block !important; }*/

button{ font-size: inherit; cursor: pointer;}
table{ border: 0; border-collapse: collapse; border-spacing: 0;}
figure{ margin: 0; padding: 0;}
header, nav, main, article, aside, section, footer{ display: block;}
*{ box-sizing: border-box;}



/*************************************************************************************************************************
* common
*************************************************************************************************************************/
body{ background: #485157;}
.contents{ display: flex; width: 100%; height: 100%; align-items: center; justify-content: center;}
.logo{ width: 50%; height: auto;}

@media print, screen and (min-width: 681px){
	.logo{ width: 30%;}
}